[Light8]
Id 						= 6
Car Part				= Point_light_5
Active 					= false
Red						= 255
Green					= 255
Blue					= 100
Texture					= Light.dds
Size					= 0
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light9]
Id 						= 6
Car Part				= Point_light_6
Active 					= false
Red						= 255
Green					= 255
Blue					= 100
Texture					= Light.dds
Size					= 0
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light10]
Id 						= 6
Car Part				= Point_light_7
Active 					= false
Red						= 255
Green					= 255
Blue					= 100
Texture					= Light.dds
Size					= 0
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0

[Light11]
Id 						= 6
Car Part				= Point_light_8
Active 					= false
Red						= 255
Green					= 255
Blue					= 100
Texture					= Light.dds
Size					= 0
Use Lens Flare			= false
Lens Flare Size			= 1.0
Lens Flare Brightness	= 0
Lens Flare Color		= 1.0 1.0 1.0 1.0